Skip to navigation

Get event media

View as Markdown

Gets the media item related to a specific event. This call is built using the response to the list Events request (see the include_media parameter).

Authentication

AuthorizationBearer

A resource token, sent as Authorization: Bearer <resource token>. Get it by calling EnvelopeRecipients:createRecipientProofFileResourceToken with your OAuth token. A resource token is valid for 2 minutes.

Path parameters

eventIdstringRequiredformat: "uuid"
The id of the event as recorded in the database. Optional.
mediaIdstringRequiredformat: "uuid"
The id of the media associated with the event. Optional.
entityTypestringRequired

The type of the entity (for example room, user or envelope). ID Evidence only supports the person (recipient) entity type. Optional.

entityIdstringRequiredformat: "uuid"
The id of the Docusign entity. Optional.
versionstringRequiredDefaults to 1.0
The requested API version

Response

Success

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
412
Precondition Failed Error